.container {
  width: 1280px;
  margin: 0 auto;
  font-family: sans-serif;
}

.head-block {
  background-image: url("../img/top-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 600px;
  padding-bottom: 100px;
  color: white;
}

.head-block-title {
  font-size: 48px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 15px;
}

.head-block-subtitle {
  font-size: 18px;
  margin-bottom: 30px;
}

.head-block-slogan {
  font-size: 54px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 45px 35px;
  background-color: rgba(0,0,0,0.5);
  display: inline-block;
  border: 1px solid white;
}

.slogan-margin {
  margin-right: 50px;
}

.basic-block {
  text-align: center;
  font-size: 22px;
  color: #333;
  padding: 70px 0;
}

.basic-block-title {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 26px;
}

.basic-block-subtitle {
  font-weight: normal;
  font-size: 22px;
  margin-top: 35px;
}

.basic-block-line {
  border-top: 3px solid #f1ad1d;
  width: 60px;
  margin: 50px auto;

}

.nav-bar-logo {
  display: inline-block;
  font-size: 36px;
  margin-right: 238px;
  vertical-align: middle;
}

.nav-bar-menu {
  display: inline-block;
  text-align: right;
}

.nav-bar-link {
  padding: 0 30px;
  color: #646464;
}

.nav-bar {
  border-bottom: 2px solid #f1ad1d;
  padding-bottom: 15px;
}

.arrow {
  border: 3px solid transparent;
  border-top: 5px solid black;
  display: inline-block;
  margin-left: 5px;
}

.yellow-text {
  color: #f1ad1d;
}

.yellow-top-border {
  border-top-color: #f1ad1d;
}

.mr0 {
  margin-right: 0;
}